package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "pestanaContactos")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aPestanaContactos {

	@XmlElement(name = "personaContacto0")
	private Ad74aPersonaContacto0 personaContacto0;

	@XmlElement(name = "personasContacto")
	private Ad74aPersonasContacto personasContacto;

	@XmlElement(name = "esRepPersonaContGrupo")
	private Ad74aEsRepPersonaContGrupo esRepPersonaContGrupo;

	public Ad74aPersonaContacto0 getPersonaContacto0() {
		return personaContacto0;
	}

	public void setPersonaContacto0(Ad74aPersonaContacto0 personaContacto0) {
		this.personaContacto0 = personaContacto0;
	}

	public Ad74aPersonasContacto getPersonasContacto() {
		return personasContacto;
	}

	public void setPersonasContacto(Ad74aPersonasContacto personasContacto) {
		this.personasContacto = personasContacto;
	}

	public Ad74aEsRepPersonaContGrupo getEsRepPersonaContGrupo() {
		return esRepPersonaContGrupo;
	}

	public void setEsRepPersonaContGrupo(Ad74aEsRepPersonaContGrupo esRepPersonaContGrupo) {
		this.esRepPersonaContGrupo = esRepPersonaContGrupo;
	}

}
